Quick Help ?? Quick crach

Jack

Membre junior
8 Janvier 2001
15
0
Bonjour,

A force d'installer des logiciels, je me retrouve avec différentes version de quick Help.

La 2.0x d'Apple Works 5
La 4.3.5 de CorelDraw
Et dernièrement la 4.0.8 d'Adobe Photodeluxe

Le problème, c'st que tout cela se mélange les pédalle et lorsque j'apelle l'aide dans Corel ou Adobe Photodeluxe j'ai droit à un "beau" crach.

Les différentes versions ne semblent pas conpatibles.

Quelqu'un a t il une solution ?

Merci.

Jack.
 

Gwenhiver

Membre d’élite
Club MacG
8 Décembre 2000
3 351
2
Visiter le site
Ben tu les vires toutes sauf la plus récente.

------------------
iMac DV+ (Summer 2000) 20Go/320Mo Mac OS 9.1 (et bientôt Mac OS X…)
 

Bernard53

Membre d’élite
Club MacG
19 Mai 2000
1 313
34
67
Roissiat - 01370 COURMANGOUX
Pour compléter la réponse de Gwenhiver je mettrais un alias de la version restante à l'endroit où était située la version qui a été enlevée, alias portant le même nom que celui de la version enlevée.

Salutations.